

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 17 Jan 2005 11:33:14 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j0H3X8UC040170	for
<[email-masked]>; Mon, 17 Jan 2005 11:33:10 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0H0In7O038342; Sun,
16 Jan 2005 21:30:39 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 153629 for [email-masked]; Sun,
16 Jan 2005 21:30:38 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0H3Uce3024038
for <[email-masked]>; Sun, 16 Jan 2005 21:30:38 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j0H3UWK3009279
for          <[email-masked]>; Sun,
16 Jan 2005 21:30:32 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j0H3UWh5009278 for [email-masked]; Sun,
16 Jan 2005 21:30:32 -0600 (CST)
Date: Sun, 16 Jan 2005 21:30:32 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 170330
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
0405 UTC MON JAN 17 2005

TROPICAL WEATHER DISCUSSION FOR THE EASTERN PACIFIC OCEAN FROM
THE EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...AND
METEOROLOGICAL ANALYSIS.

BASED ON 0000 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
0300 UTC.

..ITCZ...
INTERTROPICAL CONVERGENCE ZONE AXIS IS ALONG LINE 2N79W 6N110W
6N140W.  SCATTERED MODERATE CONVECTION IS WITHIN 45 NM OF THE
POINT 3.3N92.3W.  SCATTERED MODERATE CONVECTION IS WITHIN 100 NM
OF THE POINT 9.7N117W.

OTHER CONVECTION NEAR THE ITCZ...WIDELY SCATTERED MODERATE
WITHIN 45 NM OF 7.8N83.7W.

..DISCUSSION...
WEST OF 95W...
A LONGWAVE TROUGH IS ANCHORED OVER CENTRAL PACIFIC WEST OF THE
AREA.  AN UPPER LEVEL RIDGE IS EAST OF THE TROUGH AND COVERS THE
AREA WEST OF 126W.  UPPER LEVEL MOISTURE IS BEING ADVECTED OVER
THE NORTHWEST PART OF THE AREA WITH THIN BROKEN UPPER CLOUDS
NOTED NORTH OF 23N WEST OF 133W.  A SHORTWAVE TROUGH IS NORTH OF
20N EAST OF 126W.  TROUGH IS DRIFTING SLOWLY EASTWARD.  MOSTLY
CLEAR SKIES ARE ASSOCIATED WITH THE TROUGH.  ELSEWHERE WEAK
ANTICYCLONIC FLOW DOMINATES THE DISCUSSION AREA.  UPPER LEVEL
DRYNESS AND ASSOCIATED UPPER LEVEL SUBSIDENCE IS ASSOCIATED WITH
THE FLOW.  SCATTERED TO BROKEN LOW CLOUDS ARE NOTED OVER THE
AREA EXCEPT FOR THE PART UNDER THE SHORTWAVE TROUGH.

EAST OF 95W...
UPPER RIDGE OVER NORTHERN SOUTH AMERICA EXTENDS WEST OVER THE
AREA EAST OF 95W.  UPPER MOISTURE WITH BROKEN UPPER LEVEL CLOUDS
ARE EMANATING FROM THE CONVECTION WITHIN THE ITCZ AND IS FLOWING
NORTH TOWARD COSTA RICA AND PANAMA.

STRONG NORTHEAST WIND IS BLOWING ACROSS THE ISTHMUS OF CENTRAL
AMERICA NORTH OF CENTRAL COSTA RICA WITH STORM CONDITIONS IN THE
GULF OF TEHUANTEPEC.

$$
LL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.